# Ukrainian translation of gimp-plugins.
# Copyright (C) 2000 Free Software Foundation, Inc.
# Yuri Syrota <rasta@renome.rovno.ua>, 2000.
# Maxim Dziumanenko <dziumanenko@gmail.com>, 2004-2010
# Korostil Daniel <ted.korostiled@gmail.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: gimp-plug-ins\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:12+0100\n"
"PO-Revision-Date: 2011-12-07 11:34+0300\n"
"Last-Translator: Korostil Daniel <ted.korostiled@gmail.com>\n"
"Language-Team: translation@linux.org.ua\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Virtaal 0.6.1\n"

#: ../plug-ins/common/lcms.c:1355
msgid "_Convert"
msgstr "_Перетворити"
